*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Raleway', sans-serif;
}

.card {
  background-image: 
  linear-gradient(#2a265fb6, #2a265fb4), 
  url(image.png);
  background-size: cover;
  background-position: center;
  width: 400px;
  color: #fff;
  margin: 40px auto;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
}

.title {
  font-size: 30px;
  border-bottom: 3px solid #fff;
  padding: 7px;
  margin-bottom: 30px;
}

.text {
  font-weight: 300;
  margin-bottom: 15px;
  line-height: 30px;
  text-transform: capitalize;
}

.bold {
  font-weight: bold;
}

.cta {
  display: inline-block;
  color: white;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 15px 25px;
  border-radius: 3px;
}
